.user-class p span, .user-class h2 span, .user-class a  {
	color: var(--Info, #1890ff);
}
.user-class a:hover  {
	color: var(--Info, #1890ff);
}
.user-class h2, .user-class h3, .user-class h4 {
	margin-top: 40px;
}
.user-class h2:first-child, .user-class h3:first-child, .user-class h4:first-child {
    margin-top: 0 !important;
}
.info-block {
    margin: 40px 0 40px 0;
    display: flex;
    gap: 8px;
}
.info-block__item {
    padding: 32px;
    background: linear-gradient(180deg, #0F738F, #191F35);
    width: 100%;
    display: flex;
    flex-direction: row;
    box-shadow: 0 4px 12px 0 rgba(9, 10, 30, 0.24);
}
.info-block__item svg {
    fill: white;
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    margin: 2px 0;
}
.info-block__item div {
    margin-left: 8px;
}
.info-block__item h3 {
    color: var(--white);
    margin-top: unset;
}
.info-block__item p {
    color: var(--white);
    margin: unset;
    line-height: 20px;
}
.feedback-block {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    margin-bottom: 20px;
}
.feedback-block__item {
    display: flex;
    flex-direction: row;
    width: 100%;
}
.feedback-block__item-photo {
    flex-shrink: 0;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    overflow: hidden;
}
.feedback-block__item-photo img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.feedback-block__item-text {
    padding: 32px;
    margin-left: 16px;
    border-left: 4px solid;
    border-image: linear-gradient(180deg, #04718e, #171d35) 1;
    box-shadow: 0 4px 12px 0 rgba(9, 10, 30, 0.24);
}
.feedback-block__item-title {
    font-size: 16px;
    font-weight: 600;
}
.feedback-block__item-score {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
}
.feedback-block__item-score span:first-child {
    color: #ffd663;
    font-size: 20px;
    line-height: 100%;
}
.feedback-block__item-score span:last-child {
    color: #9c9c94;
    font-size: 12px;
}
@media screen and (max-width: 767px) {
    .user-class h2, .user-class h3, .user-class h4 {
        margin-top: 24px;
        margin-bottom: 12px;
    }
    .info-block {
        margin: 24px -16px 24px -16px;
        display: flex;
        flex-direction: column;
        gap: 16px;
    }
    .info-block__item {
        padding: 24px 16px;
        box-shadow: unset;
    }
    .feedback-block__item-photo {
        position: absolute;
        right: 16px;
        margin-top: 24px;
    }
    .feedback-block__item-text {
        padding: 24px 16px;
        margin-left: unset;
		box-shadow: 0 0 0 3px #f4f6f8;
    }
    .feedback-block {
        margin: 0 -16px 24px -16px;
        row-gap: 16px;
    }
}

.agree-wrap{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 4px 8px;
    margin-top: 25px;
}
.agree-field {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 30px);
}

.agree-link {
    display: contents;
    color: var(--info);
}
.agree-label{
    display: inline-flex;
    align-items: baseline;
    gap: 8px;
    margin: 0;
    width: auto;
}
.agree-field p {
    white-space: normal;          /* обычные переносы строк */
    word-break: normal;           /* не ломать слова посередине */
    overflow-wrap: break-word;    /* переносить только очень длинные куски, если нужно */
    line-height: 1.4;
}

.agree-label .form-inp-empty-err {
    top: -25px;
}

.inp-agree{
    width: 30px
}
.agree-label .form-placeholder {
    top: -8px;
    left: 23px;
}

.cookie-consent {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    margin-top: 8px;
    cursor: pointer;
}

.cookie-consent__checkbox {
    margin-top: 3px;
    flex-shrink: 0;
}

.cookie-consent__text a{
    color: var(--info);
    cursor: pointer;
}
.cookie-consent__text {
    font-size: 13px;
    line-height: 1.4;
    color: #878787;
    font-weight: normal;
}
.coockie-header {
    display: flex;
}
.apply-btn:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
.submit-btn[data-disabled="1"] {
    opacity: .5;
    pointer-events: auto; /* важно, чтобы клик проходил */
}

.middle-header__socials > a img {
    height: 24px;
}

.header-callback:hover{
    color:var(--primary-dark) !important;
}
.header-callback{
    color: #ffffff !important;
    border-radius: 48px;
    background: var(--Primary-Blue, #04718E) !important;
}
.header-cart-btn{
    border-radius: 48px;
    border: 1px solid var(--Grey-400, #C4CDD5);
    background: var(--Common-White, #FFF);
    position: relative;
}
.cart-count.header-cart-count {
    position: absolute;
    top: -7px;
    right: 0px;
}

.custom-category-grid {
    display: grid;
    gap: 20px 40px;
    grid-template-columns: 1fr;
    margin-bottom: 40px;
}

@media (min-width: 768px) {
    .custom-category-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1024px) {
    .custom-category-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

.custom-category-item {
    display: flex;
    align-items: center;
    text-decoration: none !important;
    color: #333;
    transition: opacity 0.2s ease;
}

.custom-category-item:hover {
    opacity: 0.7;
}

.category-img {
    flex-shrink: 0;
    width: 70px;
    height: auto;
    margin-right: 20px;
    object-fit: contain;
}

.category-name {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    text-align: left;
}

.custom-group-title {
    font-weight: 500;
    font-style: Medium;
    font-size: 28px;
    line-height: 120%;
    letter-spacing: 0%;
    margin: 40px 0;
}
.main-list__banner_content {
    display: flex;
    flex-direction: column;
    /* Контейнеру обязательно нужна высота, чтобы было свободное место для распределения */
    min-height: 381px; /* Замените на ваше значение, например 100% или 100vh */
}

@media screen and (max-width: 767px) {

    .main-list__banner {
        height: auto !important;
    }

    .banner-form .form-tabs, .banner-form .form-tabs .tab {
        margin-bottom: 15px ;
    }

    .banner-form {
        margin-top: 30px;

        max-width: 100% !important;
    }

    .banner-form .form-inp {
        max-width: 100%;
    }

    .banner-form .form-inp {
        max-width: 100% !important;
    }
    .banner-form .submit-btn{
        justify-content: center;
        width: 100% !important;
    }
    .banner-form .question-form__label {
        width: 100% !important;
    }

    .banner-form .form-tabs {
        flex-wrap: wrap;
        justify-content: center;
    }
    .banner-form .form-tabs .tab {
        width: 48%;
        justify-content: center;
    }
}

imim.banner-form {
    margin-top: auto;
}

.banner-form {
    background: rgba(255,255,255,0.65);
    padding: 24px;
    max-width: 628px;
    margin-top: 40px;
}
.banner-form .form-tabs {
    margin-bottom: 8px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.banner-form .form-tabs,
.banner-form .form-tabs .tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8px;
}
.banner-form .form-tabs .tab {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 8px 12px 8px 16px;
    border-radius: 48px;
    border: 1px solid var(--Grey-400, #c4cdd5);
    color: var(--Primary-Dark-blue, #171d35);
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
    cursor: pointer;
    -webkit-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    -o-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
.banner-form .form-tabs .tab:hover {
    border-color: var(--Primary-Dark-blue, #171d35);
}
.banner-form .form-tabs .tab:hover svg path {
    fill: #171d35;
}
.banner-form .form-tabs .tab.active {
    background: var(--Primary-Dark-blue, #171d35);
    color: var(--Common-White, #fff);
    border-color: #171d35;
}
.banner-form .form-tabs .tab.active svg path {
    fill: #fff;
}
.banner-form .form-tabs .tab svg {
    display: block;
}
.banner-form .form-tabs .tab svg path {
    -webkit-transition: fill 0.2s ease-in-out;
    -o-transition: fill 0.2s ease-in-out;
    transition: fill 0.2s ease-in-out;
}
.banner-form .text {
    margin-bottom: 4px;
    color: var(--Grey-600, #637381);
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
}
.banner-form .form-placeholder {
    z-index: 0;
    color: var(--Grey-500, #919eab);
    pointer-events: none;
}
.banner-form fieldset {
    border: none;
}
.banner-form .agree-wrap {
    margin-top: 0;
}
.banner-form .form-inp {
    color: var(--Grey-900, #161c24);
    max-width: 196px;
}
.banner-form .inp-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.banner-form .btn-wrapper,
.banner-form .inp-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
    border: none;
    flex-wrap: wrap;
}
.banner-form .btn-wrapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.banner-form .question-form__label{
    width: auto;
}
.banner-form .form-info {
    color: var(--Grey-600, #637381);
    font-size: 13px;
    font-weight: 300;
    line-height: 140%;
}
.banner-form .form-info a {
    color: var(--Info, #1890ff);
}
.banner-form .submit-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
    padding: 12px;
    background: var(--Primary-Dark-blue, #171d35);
    color: var(--Common-White, #fff);
}
.banner-form .submit-btn:disabled {
    opacity: 0.5;
}
.banner-form .submit-btn svg {
    display: block;
}
.banner-form .label-inp-file:hover .label-text {
    color: var(--grey-600);
}
.banner-form .label-inp-file .label-text {
    color: var(--Grey-500, #919eab);
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
.banner-form .form-inp-empty-err {
    z-index: 0;
    pointer-events: none;
}
.banner-form .question-form__files {
    margin: 0;
}
.banner-form .question-form__files:empty {
    display: none;
}
